<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <title>Responsive Web</title>
    <link rel="stylesheet" href="./css/master.css">
</head>

<body>

    <!-- HEADER -->
    <header>
        <nav>
            <ul>
                <li><a href="#">Home</a></li>
                <li><a href="#">About</a></li>
                <li><a href="#">Contact</a></li>
            </ul>
        </nav>
    </header>

    <!-- HOME-HERO -->
    <section class="home-hero">
        <div class="container">
            <h1 class="title">Learn to Create The Web
                <span>By Yourself</span>
            </h1>
            <a href="#" class="btn btn-accent">See our Work</a>
        </div>
    </section>

    <!-- About -->
    <div class="container">
        <section class="home-about">
            <div class="home-about-textbox">
                <h1>Who we are</h1>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quia, porro, fuga. Sed dignissimos earum, enim magni quidem dolor voluptates accusantium.</p>
                <p><strong>Lorem ipsum dolor sit amet</strong>, consectetur adipisicing elit. Perferendis cupiditate, expedita veniam fuga doloremque. Aspernatur!</p>
            </div>
        </section>
    </div>

    <!-- PORTOFLIO section -->
    <section class="portfolio">
        <h1>Some of Our Work</h1>

        <!-- PORTFOLIO 1 -->
        <figure class="portfolio-item">
            <img src="img/portfolio1.jpg" alt="portfolio Item">
            <figcaption class="portfolio-description">
                <p>Project Title</p>
                <a href="#" class="btn btn-accent btn-small">Project Details</a>
            </figcaption>
        </figure>
        <!-- PORTFOLIO 2 -->
        <figure class="portfolio-item">
            <img src="img/portfolio1.jpg" alt="portfolio Item">
            <figcaption class="portfolio-description">
                <p>Project Title</p>
                <a href="#" class="btn btn-accent btn-small">Project Details</a>
            </figcaption>
        </figure>
        <!-- PORTFOLIO 3 -->
        <figure class="portfolio-item">
            <img src="img/portfolio1.jpg" alt="portfolio Item">
            <figcaption class="portfolio-description">
                <p>Project Title</p>
                <a href="#" class="btn btn-accent btn-small">Project Details</a>
            </figcaption>
        </figure>
        <!-- PORTFOLIO 4 -->
        <figure class="portfolio-item">
            <img src="img/portfolio1.jpg" alt="portfolio Item">
            <figcaption class="portfolio-description">
                <p>Project Title</p>
                <a href="#" class="btn btn-accent btn-small">Project Details</a>
            </figcaption>
        </figure>
        <!-- PORTFOLIO 5 -->
        <figure class="portfolio-item">
            <img src="img/portfolio1.jpg" alt="portfolio Item">
            <figcaption class="portfolio-description">
                <p>Project Title</p>
                <a href="#" class="btn btn-accent btn-small">Project Details</a>
            </figcaption>
        </figure>
        <!-- PORTFOLIO 6 -->
        <figure class="portfolio-item">
            <img src="img/portfolio1.jpg" alt="portfolio Item">
            <figcaption class="portfolio-description">
                <p>Project Title</p>
                <a href="#" class="btn btn-accent btn-small">Project Details</a>
            </figcaption>
        </figure>

    </section>

    <!-- CALL TO ACTION -->
    <section class="cta">
        <div class="container">
            <h1 class="title title-cta">Like What you see?
                <span>Then what are you waiting for?</span>
            </h1>
            <a href="#" class="btn btn-accent">Hire Us</a>
        </div>
    </section>

    <!-- FOOTER -->
    <footer>
        <div class="container">
            <div class="col-3">
                <p>
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor
                    in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                </p>
            </div>
            <div class="col-1">
                <ul class="unstyled-list">
                    <li><strong>Lorem.</strong></li>
                    <li>Lorem.</li>
                    <li>Lorem.</li>
                    <li>Lorem.</li>
                    <li>Lorem.</li>
                </ul>
            </div>
            <div class="col-1">
                <ul class="unstyled-list">
                    <li><strong>Lorem.</strong></li>
                    <li>Lorem.</li>
                    <li>Lorem.</li>
                    <li>Lorem.</li>
                    <li>Lorem.</li>
                </ul>
            </div>
            <div class="col-1">
                <ul class="unstyled-list">
                    <li><strong>Lorem.</strong></li>
                    <li>Lorem.</li>
                    <li>Lorem.</li>
                    <li>Lorem.</li>
                    <li>Lorem.</li>
                </ul>
            </div>
        </div>
    </footer>
</body>

</html>